## audioop-lts 0.2.1

=== debian/changelog ===
audioop-lts (0.2.1-3) unstable; urgency=medium

  * Team upload.
  * Fix test-running arrangements to work in autopkgtest too.

 -- Colin Watson <cjwatson@debian.org>  Tue, 31 Dec 2024 17:42:19 +0000

audioop-lts (0.2.1-2) unstable; urgency=medium

  * Set DPT as Maintainer.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 21 Dec 2024 08:09:02 -0300

audioop-lts (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #1090936).

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 21 Dec 2024 00:05:05 +0000
