=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=audioop-lts
export PYBUILD_INTERPRETERS=python3.13
export PYBUILD_TEST_CUSTOM=1
export PYBUILD_TEST_ARGS=PYTHONPATH={build_dir} {interpreter} tests/test_audioop.py
export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow

%:
	dh $@ --with python3 --buildsystem=pybuild
