## audioop-lts 0.2.2

=== debian/changelog ===
audioop-lts (0.2.2-2) unstable; urgency=medium

  * Team upload.
  * Fix arrangements to only build for Python >= 3.13 (closes: #1126195).
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Sun, 25 Jan 2026 16:51:11 +0000

audioop-lts (0.2.2-1) unstable; urgency=medium

  [ Colin Watson ]
  * Switch to upstream salsa-ci-team/pipeline.
  * New upstream release.

  [ Emmanuel Arias ]
  * d/copyright: Fix Upstream-Contact.
  * d/copyright: Add Copyright entry for audioop/_audioop.c file.

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Aug 2025 14:16:00 +0100
