=== debian/control ===
Source: audioop-lts
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@debian.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all-dev,
               python3-setuptools,
Standards-Version: 4.7.0.1
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/AbstractUmbra/audioop
Vcs-Browser: https://salsa.debian.org/python-team/packages/audioop-lts
Vcs-Git: https://salsa.debian.org/python-team/packages/audioop-lts.git
X-Python3-Version: >= 3.13

Package: python3-audioop-lts
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Description: LTS Port of Python audioop
 An LTS port of the Python builtin module `audioop` which was
 deprecated since version 3.11 and removed in 3.13.
 .
 This project exists to maintain this module for future versions.
